body{
margin:0px;
font-size:14px;
color:#303030;
background-color:#ffffff;
font-family:Verdana,Helvetica,sans-serif;
}

#pagec{margin:0px auto;}
#main{}

#header{
position:relative;
height:80px;
background-color:#71c9ed;
background:linear-gradient(90deg, #71c9ed 50%, #83c69b 50%);
}

#header img{
display:block;
height:80px;
border:0px;
margin:0px auto;}

#him{position:relative;margin:0px auto;max-width:980px;}

#flags{
position:absolute;
top:5px;
right:5px;
height:30px;
width:150px;
z-index:10;
}

#flags img{height:20px;}

#navcont{
width:100%;
background-color:#FFFFFF;
border-top:1px solid #B0B0B0;
border-bottom:1px solid #B0B0B0;
}

/* Nav 3 Styles */
#navigation3{
position:relative;
width:980px;
height:40px;
background-color:#FFFFFF;
text-align:left;
border-left:1px solid #B0B0B0;
margin:0px auto;
}

.nav3 a:link, .nav3 a:active, .nav3 a:visited{color:#303030; text-decoration:none;padding:0px 12px 0px 12px;}
.nav3 a:hover{color:#FFFFFF;text-decoration:none;display:block;background-color:#707070;padding:0px 12px 0px 12px;}
.nav3{
line-height:40px;
font-size:16px;
}

.nav3a{
float:left;
border-right:1px solid #B0B0B0;
}

.navnor{border-right:0px;}
/* End Nav 3 Styles */

#content{
position:relative;
margin:0px auto;
width:980px;
height:auto;
}

#imrt1{
float:right;
width:300px;
text-align:center;
margin:3px 0px 25px 40px;
}

#imlt2{
float:left;
width:450px;
text-align:center;
margin:3px 40px 25px 0px;
}

#imrt2{
float:right;
width:450px;
text-align:center;
margin:3px 0px 25px 40px;
}

#imrt3{
float:right;
width:130px;
text-align:center;
margin:3px 0px 25px 40px;
}

#imlt4{
float:left;
width:250px;
text-align:center;
margin:10px 50px 50px 0px;
}

#imrt4{
float:right;
width:250px;
text-align:center;
margin:3px 0px 25px 40px;
}

#imrt5{
float:right;
width:320px;
text-align:center;
margin:3px 0px 25px 40px;
}

.imrt6{
float:right;
width:250px;
text-align:center;
margin:3px 0px 25px 40px;
}

.imC{
width:450px;
text-align:center;
margin:0px auto 30px auto;
}

.navText{
text-align:center;
line-height:40px;
}

.contentText{
text-align:justify;
padding:10px 30px;
}

.contentBorder{
border:0px solid #707070;
padding:10px 10px 10px 10px;
}

.title{font-weight:bold;}

.social{float:right;text-align:right;padding:0px;margin-left:20px;}
.social2{width:100px; margin-right:30px;float:left;}
.socialr{vertical-align:top; float:right;}
.social2r{width:120px; float:right;} 

.text{
font-size:12px;
}

img{
border-style:none;
border-width:0px;
}

li{line-height:170%;}

p{
line-height:170%;
padding:3px 0px 3px 0px;
}
.txtR{margin:0px;text-align:right;}

sup{font-size:10px;}
.power{font-size:68%;}

h1{
text-decoration:none;
font-weight:600;
font-size:20px;
}

h2{
font-weight:600;
font-size:18px;
padding:3px 0px 3px 0px;
margin:30px 0px 10px 0px;
}

.h2b{padding:3px 0px 3px 0px;margin:10px 0px 10px 0px;}

h3{
font-weight:600;
font-size:16px;
padding:15px 0px 3px 0px;
}

/* Basic Table Styles */

caption {color:#F06; text-align:left;}
table {margin:30px auto; padding:0; border:0px; border-collapse:collapse; text-align:center;}
td, th {padding:10px 4px; border:0px; border-bottom:1px solid #EEE;font-weight:600;}
td + td {border-left:1px solid #FAFAFA;font-weight:normal;}
td + td + td {color:#666; border-left:none;}
td a {color:#551A8B; text-decoration:underline;}
td a, th a {}
td a:hover {background:#551A8B; color:#FFF;}
tfoot th {}
th {}
th + th {}
th + th + th {}
th a {color:#F06; text-decoration:none;}
th a:visited {color:#F69;}
th a:hover {color:#F06; text-decoration:underline;}
thead tr, tfoot tr {}
tr {background:url('/images/trb.png') no-repeat #F8F8F8;background-size:100% 100%;}
tr:hover {background:#FFF;}

/* end Basic Table Styles */

.tabq{
margin:10px 10px 10px 0px;
padding:0px;
border-width:0px;
border-style:solid;
border-color:#A0A0A0;
border-collapse:collapse;
}

.tabq tr{background:#ffffff;}

.tabim{
width:90%;
margin:10px auto;
padding:0px;
border-width:0px;
border-style:solid;
border-color:#A0A0A0;
border-collapse:collapse;
}

.tabim tr{background:#ffffff;}

.tdnobo{
font-size:14px;
text-align:center;
border-width:0px;
}

.tdnobo2{
font-size:20px;
line-height:140%;
color:#333333;
vertical-align:middle;
border-width:0px;
border-style:solid;
border-color:#000000;
}

.tdnobo3{
text-align:left;
border-width:0px;
}

.tdnobo3 tr{background:#ffffff;}

.tdB,.tdbold{font-weight:600;}
.tdN{font-weight:normal;}
.tdbk{background-color:#dddddd;}
.tdw33{width:33%;}
.tdw34{width:34%;}
.tdw1{width:80px;}
.tdw2{width:195px;}

.tdp2bord{
font-size:20px;
line-height:140%;
text-align:right;
color:#333333;
vertical-align:middle;
border:0px solid #9b7bc7;
}

.pcent{text-align:center;}
.dcent{text-align:center;}

.bot30{margin-bottom:30px;}

.crdt{
font-size:9px;
font-style:italic;
line-height:100%;
padding:0px;
margin:0px;
}

.ilbl{
font-size:10px;
line-height:100%;
padding:0px;
margin:0px;
margin-bottom:20px;
}

.clR,.clearRight{clear:right;}
.clL,.clearLeft{clear:left;}
.clB{clear:both;}

.inputboxa{
color:#666666;
font-size:30px;
height:56px;
width:170px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.inputboxb{
color:#666666;
font-size:30px;
height:56px;
width:280px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.inputboxc{
color:#666666;
font-size:30px;
height:56px;
width:100px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.inputboxd{
color:#666666;
font-size:30px;
height:56px;
width:160px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.inputboxe{
color:#000000;
font-size:30px;
height:56px;
width:220px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.inputboxf{
color:#000000;
font-size:30px;
height:56px;
width:240px;
padding:2px 5px 2px 5px;
text-align:right;
border:2px solid #9b7bc7;
border-radius:5px;
}

.selboxht{height:64px;}

.gads1{margin:30px auto;text-align:center;}
.gads2{margin:50px auto;text-align:center;}
.gads3{margin:90px auto;text-align:center;}